@charset "shift_jis";

/*  ----------------------------------------------------  */
/*  共通class */
/*  ----------------------------------------------------  */

* {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body {
width:100%; 
/*
min-width: 860px;
*/
	color:#666; 
	font-family: "Osaka", "ＭＳ Ｐゴシック", "MS PGOTHIC", Osaka, Verdana, Helvetica, sans-serif;
	font-size:14px; 


	text-align:center; 
	line-height:130%;
	background: url(../images/body_bg.gif);
}

html{     height:100%; }
body{     height:100%; } 

p, ul, li{
	font-size:14px; 
}


textarea,input {
	padding:2px;
}


img {
	border: 0px;
}

ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

li {
	list-style-position: outside;
}

form {
	margin:0;
	padding:0;
}

th {
	font-size:14px; 
}
td {
	font-size:14px; 
}

div{
	display:block;
}



a:link , a:visited, 
li a:link ,li a:visited { 
	color:#333;
	text-decoration: underline;	
}

a:active ,a:hover, 
li a:active ,li a:hover {
	color: #333;
	text-decoration: none;
}





/* ヘッダー 
-------------------------------------------*/


#header{
	width:900px;
	margin:0px auto 0px auto;
	text-align:left;
	background:#fff url(../images/header_bg.gif) repeat-x left bottom;
	padding-bottom:20px;
}

h1{
	font-size:12px;
}

#header .logo{
	width:400px;
	float:left;
}
#header .h_contact{
	width:500px;
	float:left;
}







/* コンテンツ 
--------------------------------------------------------*/

div#Container {
	width:100%;
	margin:0px auto;
	text-align:center; 
	padding:10px 0px 0px 0px;
}


div#wrap {
	margin:0px auto 0 auto;
	width:900px;
	text-align:center;
 
	padding:0px 0px 0px 0px;
	clear:both;
	background-color:#fff;

}




/* グローバルメニュー
-------------------------------------------*/


div#global_navi{
	margin:0px auto 0px auto; 
	width:900px;
	height:35px;
	overflow:hidden;
	background-image:url(../images/global_navi_bg.jpg); 
	background-repeat:no-repeat;
}



div#global_navi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;

}
div#global_navi li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
	height:35px;
	float:left;

}

div#global_navi li a {
	display:block;
	overflow:hidden;
	text-align: left;
	height: 0 !important;
	height /**/: 35px;
	padding-top: 35px;
	background-image:url(../images/global_navi_bg.jpg); 
	background-repeat:no-repeat;
}	

/*通常時*/


#g_navi01 a {
		background-position:0px 0px;
		width:128px;
}
#g_navi02 a {
		background-position:-128px 0px;
		width:128px;
}
#g_navi03 a {
		background-position:-256px 0px;
		width:128px;
}
#g_navi04 a {
		background-position:-384px 0px;
		width:128px;
}
#g_navi05 a {
		background-position:-512px 0px;
		width:128px;
}
#g_navi06 a {
		background-position:-640px 0px;
		width:130px;
}
#g_navi07 a {
		background-position:-770px 0px;
		width:130px;
}



/* メインイメージ
---------------------------------------------------------*/

object,
embed {
	vertical-align: top;
}

img { vertical-align: text-bottom; }


/* 折り返し
---------------------------------------------------------*/
.wordbreak {
	word-wrap:break-word ;

}

/* フッター 
---------------------------------------------------------*/


div#footer {
	width:900px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom: 30px;
	text-align:left;
	font-size:14px;
	color:#333;
}
div#footer .fnavi {
	text-align:center;
	background:url(../images/fnavi_bg.gif) repeat-x left bottom;
	padding-bottom:12px;
}

div#footer .fnavi a {
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}
div#footer .fnavi img {
	vertical-align:middle;
}

div#footer .fnavi a:link , div#footer .fnavi a:visited, 
li a:link ,li a:visited { 
	color:#333;
	text-decoration: none;	
}

div#footer .fnavi a:active ,div#footer .fnavi a:hover, 
li a:active ,li a:hover {
	color: #333;
	text-decoration: underline;
}





div#footer .flogo{
	width:200px;
	float:left;
	margin-left:16px;
	_margin-left:8px;
	margin-top:15px;

}
div#footer .faddress{
	width:520px;
	float:left;
	line-height:130%;
	margin-top:15px;

}






div#footer a:link ,div#footer a:visited {
	color:#333;
	text-decoration: none;	
}


div#footer a:active ,div#footer a:hover{
	color:#333;
	text-decoration: underline;	
}


div#footer .copyr{
	padding-top:15px;
}

